<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.IpLimitConfigDao" >

     <select id="getLimitConfig" parameterType="string"  resultType="Map" >
       SELECT CHANNEL, CPID, SPID, IP
 		FROM TB_UNIFIEDLIMIT_CONFIG where CHANNEL = #{channel} AND STATUS = '0' AND BUSITYPE ='0' ORDER BY SPID        
    </select>
    
</mapper>